---
# for full set of documentation, please refer to:
#
# 1. Initialization option
desiredCapabilities:
  platformName: 'android'
  autoAcceptAlerts: false
  package: 'com.youdao.dict'
  deviceName: 'FA6A10315983'

# 2. Crawling option
crawlingConfig:
  strategy: 'ocr'
  platform: 'android'
  triggers:
    - '停止播放'
  exclude:
    - '关注'
    - '微信'
    - '网易'
    - '支付'
    - '登录'
...
